itemGroup.DragonBlockC=Dragon Block C

jinryuudragonblockc.DBCServerConfigurations=DBC Server Konfiguration
jinryuudragonblockc.PlanetVegeta=Planeten Vegeta
jinryuudragonblockc.flyneedsskilllevel=Flyvning har brug for evne niveau
jinryuudragonblockc.DBSpawn=DB Spawn
jinryuudragonblockc.SagaSystem=Saga System
jinryuudragonblockc.DeathSystem=Døds System
jinryuudragonblockc.Explosions=Eksplosioner
jinryuudragonblockc.NPCBuildingSpawnCheck=NPC/Bygnings Spawn Check
jinryuudragonblockc.KamiOutlookSafeZone=Sikker Zone
jinryuudragonblockc.DeathPenalty=Dødsstraf
jinryuudragonblockc.Earthrate=Jord rate
jinryuudragonblockc.Namekrate=Namek rate

jinryuudragonblockc.TName=Navn
jinryuudragonblockc.TAcquired=Opnået
jinryuudragonblockc.TOwner=Ejer
jinryuudragonblockc.TType=Type
jinryuudragonblockc.TSpeed=Fart
jinryuudragonblockc.TDamage=Skade
jinryuudragonblockc.TEffect=Effekt
jinryuudragonblockc.TEnergyCost=Energi Pris
jinryuudragonblockc.TCasttime=Kastetid
jinryuudragonblockc.TCooldown=Nedkøling
jinryuudragonblockc.TColor=Farve
jinryuudragonblockc.TDensity=Densitet
jinryuudragonblockc.TIncantation=Besværgelse
jinryuudragonblockc.TFire=Ild
jinryuudragonblockc.TMove=Træk
jinryuudragonblockc.TExp=Exp
jinryuudragonblockc.TLvl=LVL
jinryuudragonblockc.TUpg=Upgraderings point
jinryuudragonblockc.TStats=Tech Stats
jinryuudragonblockc.Wave=Bølge
jinryuudragonblockc.Blast=Sprængning
jinryuudragonblockc.Disk=Disk
jinryuudragonblockc.Laser=Laser
jinryuudragonblockc.Spiral=Spiral
jinryuudragonblockc.BigBlast=Stor sprængning
jinryuudragonblockc.Barrage=Spærreild
jinryuudragonblockc.Shield=Skjold
jinryuudragonblockc.Explosion=Eksplosion
jinryuudragonblockc.maxDmgDesc=Når opladning er fuld i Blå bar. Rød bar er overopladning.
jinryuudragonblockc.potDmg=Potentiel Basis Skade
jinryuudragonblockc.potShld=Potentiel Basis Skjold

jinryuudragonblockc.SpeedInc=Fart Øgning
jinryuudragonblockc.DamageInc=Skade Øgning
jinryuudragonblockc.ShieldInc=Skjold Øgning
jinryuudragonblockc.CostRed=Energi Pris Reducere
jinryuudragonblockc.CastRed=Kaste Tid Reducere
jinryuudragonblockc.CoolRed=Nedkølnings Reducere
jinryuudragonblockc.DensityInc=Densitets Øgning
jinryuudragonblockc.SizeInc=Størrelses Øgning


entity.jinryuudragonblockc.KiFakeMoon.name=Kraft Kugle

entity.jinryuudragonblockc.Namekian01.name=Namekaner
entity.jinryuudragonblockc.Namekian03.name=Namekaner
entity.jinryuudragonblockc.Saiyan01.name=Saiyan
entity.jinryuudragonblockc.Saiyan02.name=Saiyan
entity.jinryuudragonblockc.Saibaiman.name=Saibamand
entity.jinryuudragonblockc.Raditz.name=Raditz
entity.jinryuudragonblockc.Nappa.name=Nappa
entity.jinryuudragonblockc.Vegeta.name=Vegeta
entity.jinryuudragonblockc.Goku.name=Son Goku

entity.jinryuudragonblockc.Kiwi.name=Cui
entity.jinryuudragonblockc.Dodoria.name=Dodoria
entity.jinryuudragonblockc.Zarbon.name=Zarbon
entity.jinryuudragonblockc.Zarbon2.name=Zarbon 2. Form
entity.jinryuudragonblockc.Guldo.name=Guido
entity.jinryuudragonblockc.Recoome.name=Recoome
entity.jinryuudragonblockc.Barta.name=Burter
entity.jinryuudragonblockc.Jeice.name=Jeice
entity.jinryuudragonblockc.Ginyu.name=Ginyu
entity.jinryuudragonblockc.FreezaSoldier1.name=Friezas Soldat
entity.jinryuudragonblockc.FreezaSoldier2.name=Friezas Soldat
entity.jinryuudragonblockc.FreezaSoldier3.name=Friezas Soldat
entity.jinryuudragonblockc.Freeza1.name=Frieza
entity.jinryuudragonblockc.Freeza2.name=Frieza
entity.jinryuudragonblockc.Freeza3.name=Frieza
entity.jinryuudragonblockc.Freeza4.name=Frieza
entity.jinryuudragonblockc.Freeza5.name=Frieza
entity.jinryuudragonblockc.Freeza6.name=Frieza
entity.jinryuudragonblockc.Freeza7.name=Gylden Frieza

entity.jinryuudragonblockc.KingCold.name=Kong Cold
entity.jinryuudragonblockc.MechaFreeza.name=Mecha Frieza
entity.jinryuudragonblockc.Cell1.name=Cell
entity.jinryuudragonblockc.Cell2.name=Cell
entity.jinryuudragonblockc.Cell3.name=Cell
entity.jinryuudragonblockc.Cell4.name=Cell

entity.jinryuudragonblockc.Cyborg16.name=Androide #16
entity.jinryuudragonblockc.Cyborg17.name=Androide #17
entity.jinryuudragonblockc.Cyborg18.name=Androide #18
entity.jinryuudragonblockc.Cyborg19.name=Androide #19
entity.jinryuudragonblockc.Cyborg20.name=Androide #20

entity.jinryuudragonblockc.Puipui.name=Puipui
entity.jinryuudragonblockc.Yakon.name=Yakon
entity.jinryuudragonblockc.Darbura.name=Dabura
entity.jinryuudragonblockc.BuuFat.name=Fede Majin Buu
entity.jinryuudragonblockc.BuuSuper.name=Super Majin Buu
entity.jinryuudragonblockc.Beerus.name=Beerus

entity.jinryuudragonblockc.FreezaGolden.name=Gyldne Freeza


entity.jinryuudragonblockc.enma.name=Kong Yemma
entity.jinryuudragonblockc.kami.name=Kami
entity.jinryuudragonblockc.northkaio.name=Kong Kai
entity.jinryuudragonblockc.karin.name=Korin
entity.jinryuudragonblockc.roshi.name=Muten Roshi
entity.jinryuudragonblockc.cellmaster.name=Mester Cell
entity.jinryuudragonblockc.Freezamaster.name=Hersker Freiza
entity.jinryuudragonblockc.gokumaster.name=Mester Goku
entity.jinryuudragonblockc.masterbabidi.name=Mester Babidi
entity.jinryuudragonblockc.masterpiccolo.name=Mester Piccolo
entity.jinryuudragonblockc.mastervegeta.name=Mester Vegeta
entity.jinryuudragonblockc.gohanmaster.name=Mester Gohan
entity.jinryuudragonblockc.trunksfuturemaster.name=Mester Trunks (Fremtid)
entity.jinryuudragonblockc.jin.name=Jin Ryuu
entity.jinryuudragonblockc.gurumaster.name=Øverste Ældre Guru
entity.jinryuudragonblockc.whismaster.name=Mester Whis

entity.jinryuudragonblockc.EntityDino01.name=Dinosaur Rex
entity.jinryuudragonblockc.EntityDino02.name=Dinosaur Runner
entity.jinryuudragonblockc.EntityDino03.name=Dinosaur Trike
entity.jinryuudragonblockc.Kintoun.name=Flyvende Nimbus
entity.jinryuudragonblockc.KintounBlack.name=Mørke Flyvende Nimbus
entity.jinryuudragonblockc.SpacePod.name=Saiyan Kapsel
entity.jinryuudragonblockc.Dragon.name=Shenlong
entity.jinryuudragonblockc.Dragon2.name=Shenlong
entity.jinryuudragonblockc.Dragonp.name=Porunga
entity.jinryuudragonblockc.Dragonp2.name=Porunga

entity.jinryuudragonblockc.hell01.name=Trold Rød
entity.jinryuudragonblockc.hell02.name=Trold Blå

entity.jinryuudragonblockc.EntityRRMecha.name=Rødt Bånd Mecha 1
entity.jinryuudragonblockc.EntitySabertooth.name=Sabeltand

entity.jinryuudragonblockc.BuuEvil.name=Onde Majin Buu
entity.jinryuudragonblockc.BuuFusion.name=Super Majin Buu Gotenks
entity.jinryuudragonblockc.BuuPiccolo.name=Super Majin Buu Piccolo
entity.jinryuudragonblockc.BuuUltimate.name=Super Majin Buu Ultimativ
entity.jinryuudragonblockc.BuuKid.name=Barn Majin Buu
entity.jinryuudragonblockc.BuuBuffed.name=Veltrænet Majin Buu
entity.jinryuudragonblockc.CellJr.name=Cell Jr.
entity.jinryuudragonblockc.Monaka.name=Monaka
entity.jinryuudragonblockc.BeerusMonaka.name=Beerus Monaka
entity.jinryuudragonblockc.BeerusMonaka2.name=Beerus Monaka
entity.jinryuudragonblockc.BeerusMonaka3.name=Beerus Monaka
entity.jinryuudragonblockc.Berryblue.name=Bærblå
entity.jinryuudragonblockc.Botamo.name=Botamo
entity.jinryuudragonblockc.Champa.name=Champa
entity.jinryuudragonblockc.Frost1.name=Frost
entity.jinryuudragonblockc.Frost2.name=Frost
entity.jinryuudragonblockc.Frost3.name=Frost
entity.jinryuudragonblockc.Frost4.name=Frost
entity.jinryuudragonblockc.Frost5.name=Frost
entity.jinryuudragonblockc.Frost6.name=Frost
entity.jinryuudragonblockc.Hit.name=Hit
entity.jinryuudragonblockc.Krillin.name=Krillin
entity.jinryuudragonblockc.Magetta.name=Magetta
entity.jinryuudragonblockc.Roshi_super.name=Roshi_super
entity.jinryuudragonblockc.Shisami.name=Shisami
entity.jinryuudragonblockc.Sorbet.name=Sorbet
entity.jinryuudragonblockc.Tagoma.name=Tagoma
entity.jinryuudragonblockc.Vados.name=Vados
entity.jinryuudragonblockc.Whis.name=Whis
entity.jinryuudragonblockc.GokuBlack.name=Goku Sort
entity.jinryuudragonblockc.GokuBlackRose.name=Goku Sort SSJ Rose
entity.jinryuudragonblockc.VegetaCopy.name=Kopi Vegeta
entity.jinryuudragonblockc.VegetaCopyBlue.name=Kopi Vegeta SSJ Blå
entity.jinryuudragonblockc.Cabba.name=Cabba
entity.jinryuudragonblockc.CabbaSSJ.name=Cabba SSJ
entity.jinryuudragonblockc.Zamasu.name=Zamasu
entity.jinryuudragonblockc.Zamasu_fused.name=Fusionerede Zamasu
entity.jinryuudragonblockc.Zamasu_fused2.name=Halv-Korrupterede Fusionerede Zamasu
entity.jinryuudragonblockc.Zamasu_fused3.name=Stor Halv-Korrupterede Zamasu







































































































































































































































































































































































































































































































































































































































































































































































































































































dbc.talkgui.no=Nej
dbc.talkgui.confirm=Bekræft



dbc.talkgui.cost=Pris
































jinryuudragonblockc.Gravity=Tyngdekraft








item.bodysuit0.name=Kropsdragt #1
item.bodysuit1.name=Kropsdragt #2
item.bodysuit2.name=Kropsdragt #3
item.bodysuit3.name=Kropsdragt #4
item.bodysuit4.name=Kropsdragt #5
item.bodysuit5.name=Kropsdragt #6
item.bodysuit6.name=Kropsdragt #7
item.bodysuit7.name=Kropsdragt #8












































































































































































































































































































































































































































































































